kong-plugin-mm-rate-limiting

Manomano plugin to handle rate limiting

$ luarocks install kong-plugin-mm-rate-limiting

Versions

0.0.5-217 days ago0 downloads

Dependencies

lua >= 5.1

Manifests